CVE-2015-5780

HIGH

Description

The Safari Extensions implementation in Apple Safari before 9 does not require user confirmation before replacing an installed extension, which has unspecified impact and attack vectors.

References

http://lists.apple.com/archives/security-announce/2015/Sep/msg00007.html

http://www.securitytracker.com/id/1033688

https://support.apple.com/HT205265

Details

Source: MITRE

Published: 2015-10-09

Updated: 2016-12-09

Type: CWE-20

Risk Information

CVSS v2.0

Base Score: 10

Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 10

Severity: HIGH